#wa-compimage-ju331osk7qq4u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju3gpqnx7xtpbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju96ryco6fb0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju998lqg6h50ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-ju0n1rhn30g6hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ju0n1rhn30g6hc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju0n1rhn30g6hc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju0n1rhn30g6ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju0n1rhn30g6ts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju0n1rhn30g6ts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju3kyn0g77wddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju3kyn0g77wddk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju3kyn0g77wddk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju9a5cyp7dpe0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju9a5cyp7dpe0g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju9a5cyp7dpe0g>.wa-container-vspacer {height:0px;}
#wa-comptext-ju2v6tyq98qkxc {background-color:rgba(253,201,43,0.701961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju96skm07dnnq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:10px 10px 10px 10px;}
#wa-container-ju9bc0as7ecycg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-ju9bc0as7ecycg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju9bc0as7ecycg>.wa-container-vspacer {height:0px;}
#wa-container-ju9bc0d27uy4tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-ju9bc0d27uy4tk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju9bc0d27uy4tk>.wa-container-vspacer {height:0px;}
#wa-container-ju9bc0dn7uy3a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ju9bc0dn7uy3a0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju9bc0dn7uy3a0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ju9bc0d27uy4tk {background-color:#3d3d3d;}
#wa-image-gallery-col-container-ju2v7qky6u5xog {margin: -10px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-ju2v7qky6u5xog {margin:0px -10px;}
#wa-image-gallery-row-ju2v7qky6u5xog>div {padding: 10px;}
#wa-row-ju0n1rhn2nfvaw {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvaw>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfvw8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvw8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxtk {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxtk>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju2v9pzo7irbm8>.wa-item-rowspacer {height:50px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju33dff772gn6o {margin:0px 0px;}
#wa-row-ju33dff772gn6o>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default {background-color:#3e4095; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-brand, [id^=wa-compmenu-ju3gpqnx6lhmps].navbar-nav li a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju3gpqnx6lhmps].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju3gpqnx6lhmps].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-ju3l1lig6pyaww] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju3l1lig6pyaww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju3l1lig6pyaww] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default {background-color:#fdc92b; border-color:#fdd455; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-brand, [id^=wa-compmenu-ju3l1lig6pyaww].navbar-nav li a, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#053497;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1b163f;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-nav > .open > a:focus {color:#022264; background-color:#fdd455;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju3l1lig6pyaww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju3l1lig6pyaww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default {background-color:#3e4095; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-brand, [id^=wa-compmenu-ju9aa8a66j5fzs].navbar-nav li a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju9aa8a66j5fzs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju9aa8a66j5fzs].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-image-gallery-col-container-ju2v7qky6u5xog {margin: -10px 0px;}
#wa-image-gallery-row-ju2v7qky6u5xog {margin:0px -10px;}
#wa-image-gallery-row-ju2v7qky6u5xog>div {padding: 10px;}
#wa-row-ju0n1rhn2nfvaw {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvaw>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfvw8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvw8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxtk {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxtk>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju33dff772gn6o {margin:0px 0px;}
#wa-row-ju33dff772gn6o>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-image-gallery-col-container-ju2v7qky6u5xog {margin: -10px 0px;}
#wa-image-gallery-row-ju2v7qky6u5xog {margin:0px -10px;}
#wa-image-gallery-row-ju2v7qky6u5xog>div {padding: 10px;}
#wa-row-ju0n1rhn2nfvaw {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvaw>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfvw8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvw8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxtk {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxtk>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju33dff772gn6o {margin:0px 0px;}
#wa-row-ju33dff772gn6o>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-image-gallery-col-container-ju2v7qky6u5xog {margin: -10px 0px;}
#wa-image-gallery-row-ju2v7qky6u5xog {margin:0px -10px;}
#wa-image-gallery-row-ju2v7qky6u5xog>div {padding: 10px;}
#wa-row-ju0n1rhn2nfvaw {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvaw>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfvw8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfvw8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1rhn2nfxtk {margin:0px 0px;}
#wa-row-ju0n1rhn2nfxtk>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju33dff772gn6o {margin:0px 0px;}
#wa-row-ju33dff772gn6o>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
